/*
 * Style twaks
 * --------------------------------------------------
 */
body {
  padding-top: 80px;
}
footer {
  padding-left: 15px;
  padding-right: 15px;
}

.navbar-default {
	border-color: #ebdc58;
	min-height: 66px;
}

.carousel-caption {
	color: #333;
}

.navbar-nav > li > a {
	line-height: 35px;
}
.panel-primary {
	border-color: #ebdc58;
}

.panel-primary > .panel-heading {
	background-color: #990000;
	border-color: #ebdc58;
}

.panel-default > .panel-heading {
	border-bottom-color: #ebdc58;
}


.page-header{
	border-bottom: 1px solid #ebdc58;
}

.page-header small{
	color: #ebdc58;
}


.btn-primary {
color: #ffffff;
background-color: #990000;
border-color: #ebdc58;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
color: #CCC;
background-color: #FAFF7E;
border-color: #C4CC01;
}

.facebook-panel-body {
	padding:0px !important;
}

.pagination > li > a, .pagination > li > span {
	background-color: #f8f8f8;
	border: 1px solid #ebdc58;
}

.pagination > .active > a, .pagination > .active > span {
	background-color: #990000;
	border: 1px solid #ebdc58;
}


.pagination > .active > a:hover, .pagination > .active > span:hover {
	color: #CCC;
	background-color: #FAFF7E;
	border: 1px solid #ebdc58;
}

a {
	color: #990000;
}
a:hover, a:focus {
	color: #ccc;
}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

.coalition-lead-article:first-child .contentpaneopen{
	margin-top:0px;
}

.modal-body {
	padding-bottom:0px;
}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #990000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-style: italic;
}

.top-page-header{
	margin-top:0px !important;
}

.ui-accordion-header {
	color: #990000;
	cursor: pointer;
}